You need a browser that supports HTML5 canvas.